/usr/pkg/etc/sqitch/templates/deploy/clickhouse.tmpl
/usr/pkg/etc/sqitch/templates/deploy/cockroach.tmpl
/usr/pkg/etc/sqitch/templates/deploy/exasol.tmpl
/usr/pkg/etc/sqitch/templates/deploy/firebird.tmpl
/usr/pkg/etc/sqitch/templates/deploy/mysql.tmpl
/usr/pkg/etc/sqitch/templates/deploy/oracle.tmpl
/usr/pkg/etc/sqitch/templates/deploy/pg.tmpl
/usr/pkg/etc/sqitch/templates/deploy/snowflake.tmpl
/usr/pkg/etc/sqitch/templates/deploy/sqlite.tmpl
/usr/pkg/etc/sqitch/templates/deploy/vertica.tmpl
/usr/pkg/etc/sqitch/templates/revert/clickhouse.tmpl
/usr/pkg/etc/sqitch/templates/revert/cockroach.tmpl
/usr/pkg/etc/sqitch/templates/revert/exasol.tmpl
/usr/pkg/etc/sqitch/templates/revert/firebird.tmpl
/usr/pkg/etc/sqitch/templates/revert/mysql.tmpl
/usr/pkg/etc/sqitch/templates/revert/oracle.tmpl
/usr/pkg/etc/sqitch/templates/revert/pg.tmpl
/usr/pkg/etc/sqitch/templates/revert/snowflake.tmpl
/usr/pkg/etc/sqitch/templates/revert/sqlite.tmpl
/usr/pkg/etc/sqitch/templates/revert/vertica.tmpl
/usr/pkg/etc/sqitch/templates/verify/clickhouse.tmpl
/usr/pkg/etc/sqitch/templates/verify/cockroach.tmpl
/usr/pkg/etc/sqitch/templates/verify/exasol.tmpl
/usr/pkg/etc/sqitch/templates/verify/firebird.tmpl
/usr/pkg/etc/sqitch/templates/verify/mysql.tmpl
/usr/pkg/etc/sqitch/templates/verify/oracle.tmpl
/usr/pkg/etc/sqitch/templates/verify/pg.tmpl
/usr/pkg/etc/sqitch/templates/verify/snowflake.tmpl
/usr/pkg/etc/sqitch/templates/verify/sqlite.tmpl
/usr/pkg/etc/sqitch/templates/verify/vertica.tmpl
/usr/pkg/etc/sqitch/tools/upgrade-registry-to-mysql-5.5.0.sql
/usr/pkg/etc/sqitch/tools/upgrade-registry-to-mysql-5.6.4.sql
/usr/pkg/lib/perl5/vendor_perl/5.42.0/App/Sqitch.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/App/Sqitch/Command.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/App/Sqitch/Command/add.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/App/Sqitch/Command/bundle.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/App/Sqitch/Command/check.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/App/Sqitch/Command/checkout.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/App/Sqitch/Command/config.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/App/Sqitch/Command/deploy.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/App/Sqitch/Command/engine.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/App/Sqitch/Command/help.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/App/Sqitch/Command/init.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/App/Sqitch/Command/log.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/App/Sqitch/Command/plan.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/App/Sqitch/Command/rebase.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/App/Sqitch/Command/revert.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/App/Sqitch/Command/rework.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/App/Sqitch/Command/show.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/App/Sqitch/Command/status.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/App/Sqitch/Command/tag.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/App/Sqitch/Command/target.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/App/Sqitch/Command/upgrade.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/App/Sqitch/Command/verify.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/App/Sqitch/Config.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/App/Sqitch/DateTime.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/App/Sqitch/Engine.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/App/Sqitch/Engine/Upgrade/clickhouse-1.0.sql
/usr/pkg/lib/perl5/vendor_perl/5.42.0/App/Sqitch/Engine/Upgrade/clickhouse-1.1.sql
/usr/pkg/lib/perl5/vendor_perl/5.42.0/App/Sqitch/Engine/Upgrade/cockroach-1.0.sql
/usr/pkg/lib/perl5/vendor_perl/5.42.0/App/Sqitch/Engine/Upgrade/cockroach-1.1.sql
/usr/pkg/lib/perl5/vendor_perl/5.42.0/App/Sqitch/Engine/Upgrade/exasol-1.0.sql
/usr/pkg/lib/perl5/vendor_perl/5.42.0/App/Sqitch/Engine/Upgrade/exasol-1.1.sql
/usr/pkg/lib/perl5/vendor_perl/5.42.0/App/Sqitch/Engine/Upgrade/firebird-1.0.sql
/usr/pkg/lib/perl5/vendor_perl/5.42.0/App/Sqitch/Engine/Upgrade/firebird-1.1.sql
/usr/pkg/lib/perl5/vendor_perl/5.42.0/App/Sqitch/Engine/Upgrade/mysql-1.0.sql
/usr/pkg/lib/perl5/vendor_perl/5.42.0/App/Sqitch/Engine/Upgrade/mysql-1.1.sql
/usr/pkg/lib/perl5/vendor_perl/5.42.0/App/Sqitch/Engine/Upgrade/oracle-1.0.sql
/usr/pkg/lib/perl5/vendor_perl/5.42.0/App/Sqitch/Engine/Upgrade/oracle-1.1.sql
/usr/pkg/lib/perl5/vendor_perl/5.42.0/App/Sqitch/Engine/Upgrade/pg-1.0.sql
/usr/pkg/lib/perl5/vendor_perl/5.42.0/App/Sqitch/Engine/Upgrade/pg-1.1.sql
/usr/pkg/lib/perl5/vendor_perl/5.42.0/App/Sqitch/Engine/Upgrade/snowflake-1.0.sql
/usr/pkg/lib/perl5/vendor_perl/5.42.0/App/Sqitch/Engine/Upgrade/snowflake-1.1.sql
/usr/pkg/lib/perl5/vendor_perl/5.42.0/App/Sqitch/Engine/Upgrade/sqlite-1.0.sql
/usr/pkg/lib/perl5/vendor_perl/5.42.0/App/Sqitch/Engine/Upgrade/sqlite-1.1.sql
/usr/pkg/lib/perl5/vendor_perl/5.42.0/App/Sqitch/Engine/Upgrade/vertica-1.0.sql
/usr/pkg/lib/perl5/vendor_perl/5.42.0/App/Sqitch/Engine/Upgrade/vertica-1.1.sql
/usr/pkg/lib/perl5/vendor_perl/5.42.0/App/Sqitch/Engine/clickhouse.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/App/Sqitch/Engine/clickhouse.sql
/usr/pkg/lib/perl5/vendor_perl/5.42.0/App/Sqitch/Engine/cockroach.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/App/Sqitch/Engine/cockroach.sql
/usr/pkg/lib/perl5/vendor_perl/5.42.0/App/Sqitch/Engine/exasol.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/App/Sqitch/Engine/exasol.sql
/usr/pkg/lib/perl5/vendor_perl/5.42.0/App/Sqitch/Engine/firebird.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/App/Sqitch/Engine/firebird.sql
/usr/pkg/lib/perl5/vendor_perl/5.42.0/App/Sqitch/Engine/mysql.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/App/Sqitch/Engine/mysql.sql
/usr/pkg/lib/perl5/vendor_perl/5.42.0/App/Sqitch/Engine/oracle.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/App/Sqitch/Engine/oracle.sql
/usr/pkg/lib/perl5/vendor_perl/5.42.0/App/Sqitch/Engine/pg.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/App/Sqitch/Engine/pg.sql
/usr/pkg/lib/perl5/vendor_perl/5.42.0/App/Sqitch/Engine/snowflake.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/App/Sqitch/Engine/snowflake.sql
/usr/pkg/lib/perl5/vendor_perl/5.42.0/App/Sqitch/Engine/sqlite.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/App/Sqitch/Engine/sqlite.sql
/usr/pkg/lib/perl5/vendor_perl/5.42.0/App/Sqitch/Engine/vertica.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/App/Sqitch/Engine/vertica.sql
/usr/pkg/lib/perl5/vendor_perl/5.42.0/App/Sqitch/ItemFormatter.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/App/Sqitch/Plan.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/App/Sqitch/Plan/Blank.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/App/Sqitch/Plan/Change.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/App/Sqitch/Plan/ChangeList.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/App/Sqitch/Plan/Depend.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/App/Sqitch/Plan/Line.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/App/Sqitch/Plan/LineList.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/App/Sqitch/Plan/Pragma.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/App/Sqitch/Plan/Tag.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/App/Sqitch/Role/ConnectingCommand.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/App/Sqitch/Role/ContextCommand.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/App/Sqitch/Role/DBIEngine.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/App/Sqitch/Role/RevertDeployCommand.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/App/Sqitch/Role/TargetConfigCommand.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/App/Sqitch/Target.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/App/Sqitch/Types.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/App/Sqitch/X.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LocaleData/de_DE/LC_MESSAGES/App-Sqitch.mo
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LocaleData/fr_FR/LC_MESSAGES/App-Sqitch.mo
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LocaleData/it_IT/LC_MESSAGES/App-Sqitch.mo
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sqitch-add-usage.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sqitch-add.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sqitch-authentication.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sqitch-bundle-usage.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sqitch-bundle.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sqitch-check-usage.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sqitch-check.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sqitch-checkout-usage.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sqitch-checkout.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sqitch-config-usage.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sqitch-config.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sqitch-configuration.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sqitch-deploy-usage.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sqitch-deploy.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sqitch-engine-usage.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sqitch-engine.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sqitch-environment.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sqitch-help-usage.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sqitch-help.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sqitch-init-usage.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sqitch-init.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sqitch-log-usage.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sqitch-log.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sqitch-passwords.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sqitch-plan-usage.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sqitch-plan.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sqitch-rebase-usage.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sqitch-rebase.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sqitch-revert-usage.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sqitch-revert.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sqitch-rework-usage.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sqitch-rework.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sqitch-show-usage.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sqitch-show.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sqitch-status-usage.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sqitch-status.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sqitch-tag-usage.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sqitch-tag.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sqitch-target-usage.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sqitch-target.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sqitch-upgrade-usage.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sqitch-upgrade.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sqitch-verify-usage.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sqitch-verify.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sqitch.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sqitchchanges.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sqitchcommands.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sqitchguides.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sqitchtutorial-clickhouse.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sqitchtutorial-exasol.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sqitchtutorial-firebird.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sqitchtutorial-mysql.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sqitchtutorial-oracle.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sqitchtutorial-snowflake.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sqitchtutorial-sqlite.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sqitchtutorial-vertica.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sqitchtutorial.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sqitchusage.pod
/usr/pkg/lib/perl5/vendor_perl/bin/sqitch
/usr/pkg/lib/perl5/vendor_perl/man/man3/App::Sqitch.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/App::Sqitch::Command.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/App::Sqitch::Command::add.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/App::Sqitch::Command::bundle.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/App::Sqitch::Command::check.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/App::Sqitch::Command::checkout.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/App::Sqitch::Command::config.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/App::Sqitch::Command::deploy.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/App::Sqitch::Command::engine.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/App::Sqitch::Command::help.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/App::Sqitch::Command::init.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/App::Sqitch::Command::log.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/App::Sqitch::Command::plan.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/App::Sqitch::Command::rebase.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/App::Sqitch::Command::revert.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/App::Sqitch::Command::rework.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/App::Sqitch::Command::show.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/App::Sqitch::Command::status.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/App::Sqitch::Command::tag.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/App::Sqitch::Command::target.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/App::Sqitch::Command::upgrade.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/App::Sqitch::Command::verify.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/App::Sqitch::Config.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/App::Sqitch::DateTime.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/App::Sqitch::Engine.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/App::Sqitch::Engine::clickhouse.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/App::Sqitch::Engine::cockroach.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/App::Sqitch::Engine::exasol.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/App::Sqitch::Engine::firebird.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/App::Sqitch::Engine::mysql.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/App::Sqitch::Engine::oracle.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/App::Sqitch::Engine::pg.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/App::Sqitch::Engine::snowflake.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/App::Sqitch::Engine::sqlite.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/App::Sqitch::Engine::vertica.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/App::Sqitch::ItemFormatter.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/App::Sqitch::Plan.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/App::Sqitch::Plan::Blank.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/App::Sqitch::Plan::Change.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/App::Sqitch::Plan::ChangeList.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/App::Sqitch::Plan::Depend.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/App::Sqitch::Plan::Line.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/App::Sqitch::Plan::LineList.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/App::Sqitch::Plan::Pragma.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/App::Sqitch::Plan::Tag.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/App::Sqitch::Role::ConnectingCommand.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/App::Sqitch::Role::ContextCommand.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/App::Sqitch::Role::DBIEngine.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/App::Sqitch::Role::RevertDeployCommand.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/App::Sqitch::Role::TargetConfigCommand.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/App::Sqitch::Target.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/App::Sqitch::Types.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/App::Sqitch::X.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/sqitch-add-usage.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/sqitch-add.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/sqitch-authentication.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/sqitch-bundle-usage.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/sqitch-bundle.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/sqitch-check-usage.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/sqitch-check.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/sqitch-checkout-usage.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/sqitch-checkout.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/sqitch-config-usage.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/sqitch-config.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/sqitch-configuration.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/sqitch-deploy-usage.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/sqitch-deploy.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/sqitch-engine-usage.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/sqitch-engine.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/sqitch-environment.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/sqitch-help-usage.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/sqitch-help.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/sqitch-init-usage.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/sqitch-init.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/sqitch-log-usage.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/sqitch-log.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/sqitch-passwords.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/sqitch-plan-usage.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/sqitch-plan.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/sqitch-rebase-usage.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/sqitch-rebase.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/sqitch-revert-usage.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/sqitch-revert.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/sqitch-rework-usage.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/sqitch-rework.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/sqitch-show-usage.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/sqitch-show.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/sqitch-status-usage.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/sqitch-status.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/sqitch-tag-usage.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/sqitch-tag.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/sqitch-target-usage.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/sqitch-target.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/sqitch-upgrade-usage.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/sqitch-upgrade.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/sqitch-verify-usage.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/sqitch-verify.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/sqitch.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/sqitchchanges.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/sqitchcommands.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/sqitchguides.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/sqitchtutorial-clickhouse.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/sqitchtutorial-exasol.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/sqitchtutorial-firebird.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/sqitchtutorial-mysql.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/sqitchtutorial-oracle.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/sqitchtutorial-snowflake.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/sqitchtutorial-sqlite.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/sqitchtutorial-vertica.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/sqitchtutorial.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/sqitchusage.3
